function (   # BLAH
  m="Test" # X
) {
  require(lattice)
  x<-matrix(c(1,0),nrow=2)
  rownames(x)<-c("Working","Not working")
  #print(barchart(x,main=m,horiz=F))
x <- seq(from=-3, to=3,by=0.001)
gb_gradient <-colorRampPalette(c("blue", "lightgreen", "red"))
cols <- gb_gradient (length(x))
plt<-curve(dnorm(x,0,1), xlim=c(-3,3),main=m,horiz=F)
plt<-segments(x, rep(0,length(x)),x,dnorm(x,0,1) , col=cols, lwd=2)
print(plt)
}